RubyGems Navigation menu

fog-google 1.8.2

This library can be used as a module for `fog` or as standalone provider to use the Google Cloud in applications.

Versions:

  1. 1.15.0 - June 24, 2021 (151 KB)
  2. 1.14.0 - June 11, 2021 (151 KB)
  3. 1.13.0 - April 28, 2021 (150 KB)
  4. 1.12.1 - December 17, 2020 (149 KB)
  5. 1.12.0 - December 02, 2020 (149 KB)
  6. 1.8.2 - January 23, 2019 (141 KB)
Show all versions (54 total)

Runtime Dependencies (4):

  • fog-core <= 2.1.0
  • fog-json ~> 1.2
  • fog-xml ~> 0.1.0
  • google-api-client ~> 0.23.0
  • Development Dependencies (8):

    Owners:

    Authors:

    • Nat Welch, Artem Yakimenko

    SHA 256 checksum:

    1509806b5b48674c052adf9b0a0b0d7abcf8ba0fffde9e64a21569988563b067

    Total downloads 41,373,943

    For this version 705,169

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: ~> 2.0

    Links: